;
track
{
  ; Type of track; flat=simple track format (first track format try)
  type=vrml
  name=Swiss-Stroll (V2.0/Cg)
  year=2004-2010
  id=SwissStroll
  version=052b5
  creator=Tobias Greuter (Tops - www.racer-xtreme.com) and Ruud (Cg)
  length=1.737km
}
